	html, body{
		background-color: #ffffff;
	}
	.card-wrapper {
		position: relative;

		flex-direction: row;
		border: 1px solid #444;
		max-width: 420px;
		margin: 0 auto;
		color: #fff;
		flex-wrap: wrap; 
	}

	.card-right {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding: 25px;
	}
	.card-right {
		background: #0046ab;
		color: white;
		text-align: right;
		position: relative;
	}

	.card-right a {
		line-height: 1.2;
		color: #fff;
		text-decoration: none;
	}
	.info_name_name{
		font-size: 20px;
		font-weight: bold;

		display: inline-block;
		margin-top: 2px;
		white-space: pre-line;
		max-width: 64%;
		word-wrap: break-word;

	}

	.card-actions {
		width: 100%;
		text-align: center;
		margin-top: 20px;
	}
	.card-right-img{
		
		position: absolute;
		left: 25px;
		top: 25px;
	}

	.card-right-img img {
		width: 120px;
		height: auto;
		image-rendering: auto;
	  }

	  .icon {
		width: 18px;
		height: 18px;
		vertical-align: middle;
		margin-right: 5px;
	  }
	  .info_name_position {
		font-size: 14px;
		display: inline-block;
		margin-top: 2px;
		white-space: pre-line;
		max-width: 60%;
		word-wrap: break-word;
	} 
	.contact p{
		margin: 2px 0;
	}
	.btn_donwload{
		margin-top: 10px;
	}


	/* Mobile Ansicht */
	@media (max-width: 768px) {
		.card-wrapper {
			flex-direction: column;
		}
		.card-left, .card-right {
			flex: 1 1 100%;
			text-align: center;
		}
		.info {
			text-align: center;
		}
		.card-right-img {
			position: static;
			margin-bottom: 10px;
		}
	}

	  